---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-resolute-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/ubuntu/appstream//media/resolute
---
Type: generic
ID: com.tuxedocomputers.tuxedo-reboot-into-grub
Package: tuxedo-reboot-into-grub
Name:
  C: tuxedo-reboot-into-grub
Summary:
  C: Reboots the system into the grub menu
Description:
  C: >-
    <p>
            Little helper to reboot into grub
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-reboot-into-grub
Releases:
- version: 1.0.6
  type: stable
  unix-timestamp: 1770854400
  description:
    C: >-
      <p>Fix FileExistsError</p>
- version: 1.0.5
  type: stable
  unix-timestamp: 1769990400
  description:
    C: >-
      <p>Python style</p>
- version: 1.0.4
  type: stable
  unix-timestamp: 1769644800
  description:
    C: >-
      <p>Check first if output of LANG is empty</p>
- version: 1.0.3
  type: stable
  unix-timestamp: 1769040000
  description:
    C: >-
      <p>Update help text and manpages to reflect changes from 1.0.2</p>
---
Type: generic
ID: com.tuxedocomputers.tuxedo-suite
Package: tuxedo-suite
Name:
  C: tuxedo-suite
Summary:
  C: Meta-package for recommended tuxedo packages
Description:
  C: >-
    <p>
            Installs tuxedo-control-center, tuxedo-repository and tuxedo-tomte.
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Releases:
- version: 1.1.0
  type: stable
  unix-timestamp: 1779321600
  description:
    C: >-
      <p>Change tuxedo-tomte-light to tuxedo-tomte</p>
- version: 1.0.0
  type: stable
  unix-timestamp: 1765497600
  description:
    C: >-
      <p>Initial release</p>
---
Type: generic
ID: com.tuxedocomputers.tuxedo-repository
Package: tuxedo-repository
Name:
  C: tuxedo-repository
Summary:
  C: Configuration for automatic setup of TUXEDO package sources
Description:
  C: >-
    <p>
            Sets up package mirrors for TUXEDO packages.
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Releases:
- version: 1.0.3
  type: stable
  unix-timestamp: 1778198400
  description:
    C: >-
      <p>remove tuxedo-fix-copy-fail as dependency</p>
- version: 1.0.2
  type: stable
  unix-timestamp: 1777507200
  description:
    C: >-
      <p>add tuxedo-fix-copy-fail as dependency for easy rollout</p>
- version: 1.0.1
  type: stable
  unix-timestamp: 1776643200
  description:
    C: >-
      <p>feat: extended automatic package tests</p>

      <p>feat: support for Ubuntu Resolute and Fedora 44</p>
- version: 1.0.0
  type: stable
  unix-timestamp: 1765497600
  description:
    C: >-
      <p>Initial package</p>
